html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
hgroup, 
menu, 
nav, 
section {
	display: block;
}

body {
	line-height: 1;
}

ol, 
ul {
	list-style: none;
}

blockquote, 
q {
	quotes: none;
}

blockquote:before, 
blockquote:after,
q:before, 
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html { 
	font-size: 100%; 
	overflow-y: scroll; /* 1  */ 
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-webkit-font-smoothing: antialiased; 
	overflow-x: hidden; /* 3 */
}
body {
	background-color: #fff;
	color: #666;
	font: 16px 'Droid Sans', sans-serif; 
	line-height: 24px;	
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #28353e;
	font-family: 'Raleway', Arial, sans-serif;
	font-weight: 300; 
}
	
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
	color: #28353e; 
	font-weight: inherit; 
}

h1 {
	margin-bottom: 14px; 	 
	font-size: 48px; 
	line-height: 64px; 
}
h2 { 
	margin-bottom: 12px;	
	font-size: 36px; 
	line-height: 48px;  
}

h3 { 
	margin-bottom: 10px;
	font-size: 30px; 
	line-height: 40px;   
}
h4 {
	margin-bottom: 8px; 
	font-size: 24px; 
	line-height: 32px;   
}

h5 { 
	margin-bottom: 6px; 
	font-size: 18px; 
	line-height: 24px; 
}
h6 {
	margin-bottom: 4px;  
	font-size: 14px; 
	line-height: 18px; 
}

em { font-style: italic; }
strong { font-weight: 700; }
small { font-size: 90%; }
sub { 
	vertical-align: sub; 
	font-size: 75%; 
}
sup { 
	vertical-align: super; 
	font-size: 75%; 
}
.span12 b {
	font-weight: bold;
	color: #777;
}
abbr[title] {  
	border-bottom: 1px dotted #d7d7d7; 
	cursor: help;
}

address { 
	display: block; 
	margin-bottom: 20px; 
}
blockquote {}

blockquote p { font-style: italic; }

blockquote span { 
	display: block;
	margin-top: 5px;
	color: #d7d7d7;  
}

blockquote span:before { content: "\2013 \00A0"; }

hr { 
	height: 0; 
	border: solid #d7d7d7; 
	border-width: 1px 0 0 0;
	margin: 30px 0;
}

code, 
pre { 
	border-radius: 3px;	
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;			
}

code { 
	padding: 1px 4px;
	border: 1px solid #d7d7d7;
	background-color: #f3f3f3;  
	color: #d50f25;  
}

pre { 
	overflow-x: auto; 
	display: block;
	padding: 20px;
	border: 1px solid #d7d7d7;   
	margin-bottom: 20px;
	white-space: pre-wrap;
	background-color: #f3f3f3; 
}

.hr { 
	border-top: 1px solid #d7d7d7;  
	margin: 30px 0;
}

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.text-highlight { color: #98d4ec; }

.text-uppercase { text-transform: uppercase; }
.text-left h5 {
	margin-bottom: 15px;
	color: #F095C7;
	font-weight: 700;
	text-transform: uppercase;
}
.mute{ 
	color: #a9b5bb;
	font-weight: 400;
}
.Honors01{
	color: #7EBFE7;
	font-weight: 400;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
p.last,
h1.last,
h2.last,
h3.last,
h4.last,
h5.last,
address.last { margin-bottom: 0; }

.footertxt{
	color: #D3D9DC;
	font-weight: 0;
}
@media (max-width: 767px) {
body { 
	background: none; /* 1 */
	background-color: #fff; 
}

p.last, 
h1.last, 
h2.last, 
h3.last, 
h4.last, 
h5.last, 
address.last { margin-bottom: 20px; }

.text-right { text-align: left; }

}

a, 
a:visited { 
	color: #83c4de;
	text-decoration: none; 
}

a:active {
	background: transparent; /* 1 */
}

a:hover, 
a:focus {
	color: #3ebef1;
	outline: 0; 
	text-decoration: underline;
}	

ul, 
ol { 
	margin-bottom: 20px;
	list-style-position: inside; 
}

ul ul, 
ol ol, 
ol ul { 
	margin-bottom: 0; 
	margin-left: 30px; 
}
ul ol { 
	margin-bottom: 0; 
	margin-left: 15px; 
}

li {
	font-size: 16px;
	color:#777;
}

ul { list-style-type: disc; }
ol { list-style-type: decimal; }

ul.last,
ol.last { margin-bottom: 0; }

@media (max-width: 767px) {

ul.last, 
ol.last { margin-bottom: 20px; }

}

/* ==========================================================================
   =Typography - Images
   ========================================================================== */
.span12 img {
	max-width: 100%;
    height: auto;
    margin-right: 15px;
    margin-bottom: 5px;
	border-radius:5px;
	box-shadow:2px 2px 10px 2px rgba(20%,20%,40%,0.5);
}	
img {
/*	max-width: 100%;*/
	border: none;
}
img.shadow {
    box-shadow: 5px 10px 10px -5px rgba(0,0,0,0.5);}
p.justify {
    text-align: justify;
	line-height: 1.8em;
}	
.photoimg {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.photoimg img {
    width: 100%;
    height: auto;
}
img .rel-h {
	width: auto !important;
	height: 100% !important;
}
img .rel-v {
	width: 100% !important;
	height: auto !important;
}
/* Images Helper Classes */
	
.img-align-left { 
	float: left;
	margin: 5px 10px 0 0;  
}
	
.img-align-right { 
	float: right;
	margin: 5px 0 0 10px; 
}
	
.img-block {/* display: block;*/
	display:inline-block; }

table { 
	width: 100%;
	border-collapse: collapse; 
	border-spacing: 0; 
	margin-bottom: 20px; 
	background-color: transparent; 
}

.table01 strong {
	color: #fff;
}	
caption { 
	margin: 20px 0;
	font-weight: 700; 
	text-align: center; 
}
table th, table td {
	padding: 8px;
	vertical-align: top;
	border: 1px solid #d7d7d7;
}	
table th { 
	border-top: 0;
	font-weight: 700;
	text-transform: uppercase;
}	
table thead th { vertical-align: bottom; }

form {}	
fieldset {}	
form p {}	
label {
	display: block;
	margin-bottom: 5px;
}
label span { color: #d50f25; }
	
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] { cursor: pointer; }
	
input,
textarea,
select {
	-webkit-appearance: none;  /* 1 */
	display: block;		
	max-width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	padding: 10px 15px;
	border: 1px solid #d7d7d7;
	border-radius: 20px;
	margin-bottom: 10px;
	background: transparent;
	font: 13px "Raleway", Arial, sans-serif; 
	line-height: 21px;
	font-weight: 700;
}
	
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
textarea:focus {
	border-color: #bbb;
	outline: 0;		
}
	
select { 
	height: 40px;
	border-radius: 0;
}
	
select:focus {
	outline: thin dotted #bbb;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
	
textarea { 
	min-height: 100px; 
	overflow: auto;
}

.radio,
.checkbox {
	min-height: 18px;
	padding-left: 18px;
}
	
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	float: left;
	margin-left: -18px;
}
	
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #d7d7d7;
}
	
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #d7d7d7;
}
	
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #d7d7d7;
}
.javascript-required,
.modern-browser-required{
    padding: 15px 0;
	background-color: #d50f25;
	color: #fff;
	text-align: center;
	font-weight: 700;
}
   
.topword {
    vertical-align: super;
    font-size: smaller;
}
.topword01 {
    vertical-align: super;
}